> ## Documentation Index
> Fetch the complete documentation index at: https://yutori.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

```bash cURL theme={null}
curl --request GET \
  --url https://api.yutori.com/v1/health
```

```python Python theme={null}
import requests

response = requests.get("https://api.yutori.com/v1/health")
print(response.json())
```

```javascript JavaScript theme={null}
const response = await fetch("https://api.yutori.com/v1/health");
const data = await response.json();
```


## OpenAPI

````yaml GET /v1/health
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.yutori.com
    description: Production
security:
  - ApiKeyAuth: []
paths:
  /v1/health:
    get:
      summary: Health
      operationId: health_v1_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      name: x-api-key
      in: header

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.